This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 642452 - [abrt] yelp-1:2.31.7-3.fc15: g_atomic_int_exchange_and_add: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
[abrt] yelp-1:2.31.7-3.fc15: g_atomic_int_exchange_and_add: Process /usr/bin/...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
15
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:550d90b221b04a377896c9e1158...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-12 20:50 EDT by Horst H. von Brand
Modified: 2012-08-07 15:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:35:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.50 KB, text/plain)
2010-10-12 20:50 EDT, Horst H. von Brand
no flags Details

  None (edit)
Description Horst H. von Brand 2010-10-12 20:50:26 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: gnome-help ghelp:///usr/share/gnome/help/gnome-terminal/C/gnome-terminal.xml
comment: Either logged in or shut the machine down
component: yelp
crash_function: g_atomic_int_exchange_and_add
executable: /usr/bin/yelp
kernel: 2.6.36-0.35.rc7.git0.fc15.x86_64
package: yelp-1:2.31.7-3.fc15
rating: 4
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1286837476
uid: 500

How to reproduce
-----
1. 
2.
3.
Comment 1 Horst H. von Brand 2010-10-12 20:50:29 EDT
Created attachment 453048 [details]
File: backtrace
Comment 2 Tom London 2010-10-15 10:34:10 EDT
Package: yelp-1:2.31.7-3.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1. help window request from gnome-terminal
2.
3.
Comment 3 Fedora End Of Life 2012-08-07 15:36:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.